* {
  margin: 0;
}

body {
  background-color: black;
}

h1, h2, h3, h4, h5, h6 {
  font-family: OpenSans-Bold;
}

p {
  font-family: Roboto-Regular;
}

.App {
  width: 100%;
  background-color: #e8e8e8;
  text-align: center;
}

#green a.active {
  transition: 1s ease-in-out;
  background: transparent;
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #49ff18, 0 0 30px #49FF18, 0 0 40px #49FF18, 0 0 55px #49FF18, 0 0 75px #49ff18;
}

#blue a.active {
  transition: 1s ease-in-out;
  background: transparent;
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #183bff, 0 0 30px #183bff, 0 0 40px #183bff, 0 0 55px #183bff, 0 0 75px #183bff;
}

#red a.active {
  transition: 1s ease-in-out;
  background: transparent;
  color: white;
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #eb0000, 0 0 30px #eb0000, 0 0 40px #eb0000, 0 0 55px #eb0000, 0 0 75px #eb0000;
}